@font-face {
	font-family: "MaterialSymbolsRounded";
	src: url("./MaterialSymbolsRounded-VariableFont.ttf");
	font-style: normal;
	font-display: block;
}

.msi {
	font-family: "MaterialSymbolsRounded";
	font-size: 28px;
	font-weight: 400;
	font-variation-settings:
		"FILL" 1,
		"wght" 400,
		"GRAD" 0,
		"opsz" 24 !important;
	user-select: none;
}

@font-face {
	font-family: "Metropolis";
	src: url("./Metropolis.woff2");
	font-style: normal;
	font-display: block;
}
